IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS 
	WHERE TABLE_NAME='PG_FORN_INTEGRACAO' AND COLUMN_NAME = 'DIR_MCC') 
BEGIN	
	ALTER TABLE [PG_FORN_INTEGRACAO]
		ADD [DIR_MCC] varchar(150) NULL;
END
GO
